html {
	font-family: Arial
}

body {
	background-image: url(pictures/background.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#motto {
	font-family: arial;
	font-size: 35pt;
	font-weight: bold;
	display: block;
}

.name {
	font-family: Comic Sans MS;
}

article h2 {
	font-size: 30pt;
}

article p {
	font-size: 20pt;
}

.discription {
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.4);
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  position: absolute;
  top: 100px;
  left: 5%;
  width: 60%;
  padding: 20px;
}

.discrPic {
	z-index: 2;
	float: right;
	width: 20%;	
	margin-top: 5%;
	margin-right: 5%;
}

.where {
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.4);
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  float: right;
  margin-top: 50%;
  margin-right: -20%;
  width: 40%;
  padding: 20px;
}

.wherePic {
	float: left;
	margin-left: 12%;
	margin-top: 43%;
	position: absolute;
	width: 30%;
}

@media (max-width: 1400px) {
	
	.discription {
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0, 0.4);
		color: white;
		font-weight: bold;
		border: 3px solid #f1f1f1;
		position: absolute;
		top: 100px;
		left: 5%;
		z-index: 2;
		width: 50%;
		padding: 20px;
	}
	.discrPic {
		width: 25%;
		float: right;
		position: relative;
	}
	.where {
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0, 0.4);
		color: white;
		font-weight: bold;
		border: 3px solid #f1f1f1;
		float: right;
		margin-right: -20%;
		margin-top: 60%;
		width: 40%;
		padding: 20px;
	}
	.wherePic {
		float: left;
		margin-left: 12%;
		margin-top: 55%;
		position: absolute;
		width: 30%;
	}
	
}

@media (max-width: 1230px) {
	
	.where {
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0, 0.4);
		color: white;
		font-weight: bold;
		border: 3px solid #f1f1f1;
		float: right;
		z-index: 2;
		width: 40%;
		margin-top: 70%;
		margin-right: -30%;
		padding: 20px;
	}
	.wherePic {
		float: left;
		margin-left: 12%;
		margin-top: 70%;
		position: absolute;
		width: 30%;
	}
	.discrPic {
		width: 30%;
		float: right;
		position: relative;
	}
	
}

@media (max-width: 1100px) {
	
	.discription {
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0, 0.4);
		color: white;
		font-weight: bold;
		border: 3px solid #f1f1f1;
		position: absolute;
		z-index: 2;
		float: left;
		width: 85%;
		padding: 20px;
	}
	.discrPic {
		width: 60%;
		float: left;
		position: absolute;
		margin-top: 70%;
		margin-left: 20%;
	}
	.where {
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0, 0.4);
		color: white;
		font-weight: bold;
		border: 3px solid #f1f1f1;
		z-index: 2;
		float: left;
		width: 70%;
		position: absolute;
		padding: 20px;
		margin-top: 200%;
		margin-left: 10%;
	}
	.wherePic {
		position: absolute;
		width: 50%;
		float: left;
		margin-left: 23%;
		margin-top: 240%;
	}
	body {
		background-image: url(pictures/background_modified.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		back
	}
	
}





